<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="d77 c. 1" xml:id="d77_1" facs="d77_1.jpg" />Al nome di Dio. A dì 20 d'<w n="d77_3" type="calendario" ref="#559" pos="s.m.">aprile</w> 1397.<lb />
               Questa sera n' avemo una tua da <persName n="d77_6" type="0" ref="#5202">Nicholò di Piero</persName>: rispondo<lb />
               apreso dov'è bisongnio.<lb />
               I <w n="d77_8" type="" ref="#1838" pos="s.m.">cerchatori</w> no' cci sono poi venuti a cerchare, e pensiamo no'<lb />
               cci veranno ogi mai: atendiati qui o domane o l'a<expan>l</expan>tro, sì che perrò<lb />
               no' cci distendiamo in tropo dire e anche non n'è di bisongnio. Che<lb />
               Idio ti ghuardi senpre.<lb />
               per la tua <persName n="d77_1" type="0" ref="#4600">Margherita</persName>, in <placeName n="d77_5" type="0" ref="#6112">Prato</placeName>.<lb />
               <persName n="d77_4" type="0" ref="#3017">Franciescho di Marcho</persName> alla <placeName n="d77_7" type="0" ref="#5807">piaza Tornaquinci</placeName>, in <placeName n="d77_2" type="0" ref="#2859">Firenze</placeName>, propio.<lb />
               1397 Da <placeName n="d77_5" type="0" ref="#6112">Prato</placeName>, dì 20 d'<w n="d77_3" type="calendario" ref="#559" pos="s.m.">aprile</w><lb />
               </p></div></div>
      </body>

   </text>

</TEI>